Page MenuHomePhabricator

Enable ContentTranslation in Russian Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Please enable ContentTranslation as beta-function for testing in ru-wiki. (topic)

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCX: Add wikis for CX deployment on 20150616
operations/puppet : productionCX: Add languages for deployment on 20150616

Event Timeline

Sunpriat raised the priority of this task from to Needs Triage.
Sunpriat updated the task description. (Show Details)
Sunpriat added a subscriber: Sunpriat.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2015, 10:22 AM
santhosh triaged this task as Medium priority.May 25 2015, 4:13 AM
santhosh added a subscriber: santhosh.
Liuxinyu970226 renamed this task from Enable ContentTranslation in ru-wiki to Enable ContentTranslation in Russian Wikipedia.May 25 2015, 10:36 PM

Change 218341 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for CX deployment on 20150616

https://gerrit.wikimedia.org/r/218341

KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-88 board.

Change 218590 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150616

https://gerrit.wikimedia.org/r/218590

Change 218590 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150616

https://gerrit.wikimedia.org/r/218590

Change 218341 merged by jenkins-bot:
CX: Add wikis for CX deployment on 20150616

https://gerrit.wikimedia.org/r/218341

Jdforrester-WMF closed this task as Resolved.Jun 16 2015, 3:11 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
KartikMistry moved this task from In Progress to Done on the LE-Sprint-88 board.Jun 16 2015, 3:31 PM
KartikMistry edited a custom field.Jun 16 2015, 3:42 PM